uuid:
  -
    value: abbd4f51-75a2-4f08-93c4-f56ed62259d2
langcode:
  -
    value: en
type:
  -
    target_id: article
    target_type: node_type
    target_uuid: 84f16b09-45d2-4cec-8290-f1445dab1b5d
revision_timestamp:
  -
    value: '2019-11-01T08:11:32+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
title:
  -
    value: 'Greek wine with a summer fragrance'
created:
  -
    value: '2019-10-24T11:48:43+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T08:11:32+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected: {  }
ds_switch: {  }
metatag:
  value:
    title: 'Greek wine with a summer fragrance | Magazino | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/magazino/greek-wine-summer-fragrance'
    description: "The aromas and the soul of summer are hidden in the white wine varietals that thrive in Greek soil. The fruity and herbal fragrances of Malagouzia, the fresh, crisp acidity of rare Assyrtiko, and the imported Chardonnay that highlights the characteristics of the Greek land that nurtures it.\n\n\nSummer and white wine complement one another, like the Greek sun and sea, and are best enjoyed together.\n\n\nCome and discover the varietals that pair perfectly with your summer."
path:
  -
    alias: /magazino/greek-wine-summer-fragrance
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
body:
  -
    value: "<p>The aromas and the soul of summer are hidden in the white wine varietals that thrive in Greek soil. The <em>fruity</em> and<em> herbal </em>fragrances of Malagouzia, the <em>fresh</em>, <em>crisp acidity</em> of rare Assyrtiko, and the imported Chardonnay that <em>highlights the characteristics</em> of the Greek land that nurtures it.</p>\r\n\r\n<blockquote>\r\n<p>Summer and white wine complement one another, like the Greek sun and sea, and are best enjoyed together.</p>\r\n</blockquote>\r\n\r\n<p>Come and discover the varietals that pair perfectly with your summer.</p>\r\n<script id=\"cr-init__389c6c4082d8318e\" src=\"https://starling.crowdriff.com/js/crowdriff.js\" async></script>\r\n\r\n<p><strong>Malagouzia</strong>: One of the most popular varietals in Greece today, Malagouzia was once an endangered grape. Born on the west side of Central Greece, but now bred all over the country, Malagouzia invites the producer to experiment. It creates particularly aromatic wines with a lemon-green tint, notes of summer fruits like peaches, and plant-like elements like green peppers and flowers.</p>\r\n\r\n<p><strong>Assyrtiko</strong>: One of the most important Greek varietals, with origins in the volcanic soil of&nbsp;<strong><a href=\"https://www.discovergreece.com/en/greek-islands/cyclades/santorini\">Santorini</a></strong>, it stands out for its unique ability to withstand hot, dry climates. Acidity, a mineral character and full body are just some of its basic characteristics. It is a Greek wine that has achieved global reach and international acclaim.</p>\r\n\r\n<p><strong>Chardonnay</strong>: Chardonnay is proof that imported varietals can coexist creatively with the native soil. Cultivated in recent decades on Greek land, it can be found throughout mainland Greece and&nbsp;Crete. It is moulded like the personality of a child, its character developing according to the producer and the nutrients provided by the soil.&nbsp;</p>\r\n\r\n<p><a href=\"http://en.aegeanair.com/?_ga=1.82508368.751558735.1407226208\" rel=\"nofollow\" target=\"_blank\">Aegean</a>&nbsp;launches a business class service on international flights under the concept of&nbsp;\"Discovering Greek wine”.&nbsp;Business Class&nbsp;passengers on international flights as well as visitors to&nbsp;Business Class Lounges&nbsp;in&nbsp;<em>Athens, Thessaloniki</em>&nbsp;and&nbsp;<em>Larnaca,</em> will have the privilege to taste a <strong>range of selected wines</strong>.<br />\r\nThe advisor of Aegean for this project and responsible for the selection of wines is Mr. Konstantinos Lazarakis MW&nbsp;(Master of Wine).</p>\r\n"
    format: basic_html
    processed: "<p>The aromas and the soul of summer are hidden in the white wine varietals that thrive in Greek soil. The <em>fruity</em> and<em> herbal </em>fragrances of Malagouzia, the <em>fresh</em>, <em>crisp acidity</em> of rare Assyrtiko, and the imported Chardonnay that <em>highlights the characteristics</em> of the Greek land that nurtures it.</p>\n\n<blockquote>\n<p>Summer and white wine complement one another, like the Greek sun and sea, and are best enjoyed together.</p>\n</blockquote>\n\n<p>Come and discover the varietals that pair perfectly with your summer.</p>\n<script id=\"cr-init__389c6c4082d8318e\" src=\"https://starling.crowdriff.com/js/crowdriff.js\" async=\"\"></script>\n\n<p><strong>Malagouzia</strong>: One of the most popular varietals in Greece today, Malagouzia was once an endangered grape. Born on the west side of Central Greece, but now bred all over the country, Malagouzia invites the producer to experiment. It creates particularly aromatic wines with a lemon-green tint, notes of summer fruits like peaches, and plant-like elements like green peppers and flowers.</p>\n\n<p><strong>Assyrtiko</strong>: One of the most important Greek varietals, with origins in the volcanic soil of\_<strong><a href=\"https://www.discovergreece.com/en/greek-islands/cyclades/santorini\">Santorini</a></strong>, it stands out for its unique ability to withstand hot, dry climates. Acidity, a mineral character and full body are just some of its basic characteristics. It is a Greek wine that has achieved global reach and international acclaim.</p>\n\n<p><strong>Chardonnay</strong>: Chardonnay is proof that imported varietals can coexist creatively with the native soil. Cultivated in recent decades on Greek land, it can be found throughout mainland Greece and\_Crete. It is moulded like the personality of a child, its character developing according to the producer and the nutrients provided by the soil.\_</p>\n\n<p><a href=\"http://en.aegeanair.com/?_ga=1.82508368.751558735.1407226208\" rel=\"nofollow\" target=\"_blank\">Aegean</a>\_launches a business class service on international flights under the concept of\_\"Discovering Greek wine”.\_Business Class\_passengers on international flights as well as visitors to\_Business Class Lounges\_in\_<em>Athens, Thessaloniki</em>\_and\_<em>Larnaca,</em> will have the privilege to taste a <strong>range of selected wines</strong>.<br />\nThe advisor of Aegean for this project and responsible for the selection of wines is Mr. Konstantinos Lazarakis MW\_(Master of Wine).</p>\n"
    summary: ''
    summary_processed: ''
field_blogger: {  }
field_experience_theme:
  -
    target_type: taxonomy_term
    target_uuid: 6baf94f9-9e0c-41ae-874e-6170f15581f4
field_leadin:
  -
    value: 'The soul of Greek summer in a glass of wine with a view of the Aegean'
field_mainimage:
  -
    target_type: media
    target_uuid: 5de555b0-4434-40d6-bae4-d77bba8ef173
field_mainvideo: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: fb0bb593-dd88-4323-af68-b8192ad22842
  -
    target_type: media
    target_uuid: 5ead3877-d73a-4ab5-add6-3e8659a6ca8e
field_nearby_articles: {  }
field_reading_time:
  -
    value: icon-watermelon
field_ref_region_destination: {  }
field_seasons:
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
  -
    target_type: taxonomy_term
    target_uuid: f58d8097-7462-46eb-adbb-3a33e0796d34
field_similar_articles: {  }
field_sponsor:
  -
    target_revision_id: 2334
    target_type: paragraph
    target_uuid: 0e0ebed9-4af7-438f-892b-539e5616829e
field_tags:
  -
    target_type: taxonomy_term
    target_uuid: dfaafd87-a2c4-496a-87e4-98b357cd137f
  -
    target_type: taxonomy_term
    target_uuid: 1a0f2a6b-c801-4619-b417-9790c02a601e
  -
    target_type: taxonomy_term
    target_uuid: 60a50d24-0953-4822-a0d2-ffca67590ca8
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    taxonomy_term:
      - taxonomy_term.experience_theme.6baf94f9-9e0c-41ae-874e-6170f15581f4
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.seasons.f58d8097-7462-46eb-adbb-3a33e0796d34
      - taxonomy_term.tags.dfaafd87-a2c4-496a-87e4-98b357cd137f
      - taxonomy_term.tags.1a0f2a6b-c801-4619-b417-9790c02a601e
      - taxonomy_term.tags.60a50d24-0953-4822-a0d2-ffca67590ca8
    media:
      - media.image.5de555b0-4434-40d6-bae4-d77bba8ef173
      - media.image.fb0bb593-dd88-4323-af68-b8192ad22842
      - media.image.5ead3877-d73a-4ab5-add6-3e8659a6ca8e
    paragraph:
      - paragraph.sponsor.0e0ebed9-4af7-438f-892b-539e5616829e
